Page MenuHomePhabricator

Enable machine translation for English<->Dutch
Closed, ResolvedPublic

Description

Enable machine translation for English<->Dutch language pair.

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterEnable machine translation for Dutch (nl)

Event Timeline

Catrope created this task.Mar 8 2016, 12:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2016, 12:06 AM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:13 PM
Amire80 triaged this task as Medium priority.Apr 20 2016, 1:30 PM

Change 363819 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] Enable machine translation for Dutch (nl)

https://gerrit.wikimedia.org/r/363819

Change 363819 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Enable machine translation for Dutch (nl)

https://gerrit.wikimedia.org/r/363819

KartikMistry moved this task from QA to Done on the Language-2017-July-Sept board.Jul 11 2017, 4:56 AM
Arrbee closed this task as Resolved.Jul 28 2017, 7:10 AM